# Intro

* Technology is becoming more complex every day.
* Devices get smaller, integration gets higher
* As such, it has become harder to actually understand how the devices work.
* 80s, you could open your PC and start probing signals on the mainboard to understand which instructions a CPU executed. These days, pretty much everything can be integrated into a single chip and the actual functionality is *built* in software.
* One example of such a highly integrated component is the FPGA.
* FPGAs essentially allow the designer to create large digital designs inside of an IC.
* As these designs are created by writing software-like source code, one might easily forget the fact that what is created is, indeed, a digital circuit.
* There is no PCB, no components, but also no visibility of the individual building blocks and connections between them.
* To aid students learning about FPGAs better understand the technology, this project aims to provide a platform to look at the inner workings of such a chip by breaking it out of the IC and bringing it onto a PCB where every signal can be traced and measured.

